Subject: Re: [GIT PULL] arm64 fixes for -rc6

From: Catalin Marinas <[email-masked]>
Date: Wed, 15 Dec 2021 16:00:17 +0000

Hi Linus,

On Wed, Dec 15, 2021 at 11:19:18AM +0000, Will Deacon wrote:
> Please pull this pair of arm64 fixes for -rc6. There's a fix for missing
> locking around kernel page-table allocation causing a crash with
> virtio-mem and a fix for a smatch warning in the kexec code where we
> would return 0 on the error path.
[...]
> ----------------------------------------------------------------
> Jianyong Wu (1):
>       arm64/mm: Avoid fixmap race condition when creating pud mappings

I you haven't pulled this yet, please discard the request. I'll revert
the above commit as it causes a regression, reported here:

https://lore.kernel.org/all/[email-masked]/

Will is already on holiday, so I'll retag the branch tomorrow and send a
new pull request.

Thanks and sorry for the trouble.

-- 
Catalin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel